<?php

class AboutModel
{
    static function getData()
    {
        $box = [];
        if (
            $handle =
            opendir('./upload')
        ) {
            while (false !== ($entry = readdir($handle))) {
                $ext = pathinfo($entry, PATHINFO_EXTENSION);

                if ($ext == 'mp3') {
                    array_push($box, "./upload/$entry");
                }
            }

            closedir($handle);
        }
        return $box;
    }
}
